body {
    background-color: #dfdad5;
    color: #433c37;
    padding: 16;
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
}

@media screen and (min-width: 992px) {
    #content {
        max-width: 768px;
    }
}

@media screen and (min-width: 1200px) {
    #content {
        max-width: 992px;
    }
}